﻿#modalexceededLimit .modal-dialog {
    max-width: 43%;
    margin: 1.75rem auto;
}

.btnmodalexceededLimityes {
    width: 100px !important;
    border-radius: 10px !important;
    font-size: 20px !important;
    margin: 0px !important;
}

.btn_ContactCustomer_ContactAgent {
    color: #fff !important;
    background-color: #0e8a31 !important;
    border: 1px solid #0e8a31 !important;
}

.contctbtn {
    background-color: #4e8bc5;
    border: 2px solid #4e8bc5;
    text-transform: uppercase;
    letter-spacing: 0.5pt;
    line-height: 30px;
}

.marginbotpstapri {
    margin-bottom: 23px;
}


.bedlogo {
    width: 20px;
    margin-right: 5px;
    margin-top: -2px
}

.productloc {
    padding: 5px 0px;
    margin-top: 3px
}

.pricefont {
    font-size: 14px;
    font-family: '__Nunito_Sans_601d73', '__Nunito_Sans_Fallback_601d73';
}

.sqftlogo {
    width: 20px;
    margin-right: 2px;
    margin-top: -2px;
}

.featmaindiv {
    font-size: 13px;
    height: 40px;
    line-height: 45px;
    margin-top: 15px;
    margin-bottom: 0px;
    line-height: 20px;
}

.btn_red_ContactAgent {
    border-radius: 10px;
    padding: 0 0px !important;
    font-size: 13px !important;
}

.producttitlelocationdivhight {
    height: 45px;
}

.mtfeat {
    margin-top: -10px
}

.featdashclass {
    color: #f36f21;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 20px;
}

.textright {
    text-align: right;
}

.viewprojectlead {
    color: #4e8bc5;
    letter-spacing: 0.5px;
    font-size: 15px;
    font-family: '__Poppins_1f4edb', '__Poppins_Fallback_1f4edb';
}



.viewprojecteye {
    padding-right: 10px;
    font-size: 15px;
    color: #4e8bc5;
}

.maindivleadbuildslid {
    height: 255px;
    border: 1px solid #f36f21;
    border-radius: 10px;
    background-image: url(../../images/bg_services_box.jpg);
    background-size: contain;
    background-position: bottom;
}

    .maindivleadbuildslid :hover {
        border-radius: 10px;
    }

.builderleadername .product-title {
    font-size: 15px !important
}

.builderleadername {
    margin-top: -10px;
    position: relative;
    padding-left: 5px;
    padding-right: 5px;
}

.padingmainresale {
    padding-bottom: 30px;
}

.areaflaticon {
    color: #f36f21;
}

    .areaflaticon:hover {
        color: #000;
    }

.spanrera {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.resale_box {
    border: 2px solid #4e8bc5;
    margin: 0px 20px;
    border-radius: 10px;
}

.margbot {
    margin-bottom: 10px;
}

.dropdown-content {
    margin-left: 1px !important;
    margin-top: 0px !important;
}

.priceleftright {
    text-align: right;
}

.classrightleft {
    text-align: right;
}

.martop {
    margin-top: 10px
}

.justiend {
    justify-content: start;
}

.ltn__product-item-4 .product-info {
    padding: 5px 25px 15px 25px;
}

.ltn__product-item-4 .product-img-location-gallery {
    padding: 0px 16px 5px;
}

.ltn__product-item-4 .product-title {
    font-size: 14px;
    margin-bottom: 0px;
}

.flaticon-pin {
    font-size: 15px;
}

.focused {
    border-bottom: solid 1px red !important;
}

.btn_Clients_ViewMore {
    background-color: #4e8bc5;
    color: var(--white);
}

    .btn_Clients_ViewMore:hover {
        background-color: #000;
        color: #000;
    }

.btn_Blog_ViewMore {
    background-color: #4e8bc5;
    color: var(--white);
}

    .btn_Blog_ViewMore:hover {
        background-color: #000;
        color: #000;
    }

.li_text {
    overflow: hidden;
    height: 59px;
}

.dropbtn {
    margin-top: -7px;
}

.share li {
    font-weight: 600;
    display: inline-block;
    margin-right: 25px;
    position: relative;
    font-size: 14px;
    margin-top: 0;
}

.divcom {
    overflow-x: hidden;
    overflow-y: auto;
}

.div_heart1 {
    position: absolute;
    left: 18px;
    top: 15px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid #fff;
    box-shadow: 0px 0px 11px 0 rgb(0 0 0);
    padding: 2px 12px 12px 7px;
    background: #61b2ff;
}

.div_compare {
    position: absolute;
    left: 65px;
    top: 15px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #fff;
    border: 1px solid #fff;
    box-shadow: 0px 0px 11px 0 rgb(0 0 0);
    padding: 2px 12px 12px 7px;
    background: #f36f21;
}

    .div_compare:hover {
        background: #4e8bc5;
    }

.owl-prev span, .owl-next span {
    font-size: 120px;
    position: relative;
    top: -40px;
    color: #00000047;
}

.div_heart2 .div_heart3 {
    position: relative;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}



.ltn__list-item-2 li span {
    font-size: inherit;
}

.comprohfour {
    font-size: 20px;
    color: #f36f21;
    text-align: left;
}

@media (max-width: 767.98px) {
    .owl-prev span, .owl-next span {
        font-size: 70px !important;
    }

    #modalexceededLimit .modal-dialog {
        max-width: 90% !important;
    }
}

@media (min-width:414px)and (max-width:767px) {

    .marginbotpstapri {
        margin-bottom: 20px;
    }

    .featmaindiv {
        font-size: 12px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        line-height: 20px !important;
    }

    .bedlogo {
        width: 15px !important;
        margin-right: 0px !important;
        margin-top: -2px !important;
    }

    .sqftlogo {
        width: 15px !important;
        margin-right: 2px !important;
        margin-top: -2px !important;
    }

    .featdashclass {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .viewalllinkresale {
        font-size: 15px !important;
    }

    .mllasthead {
        text-align: center !important;
    }

    .lasthead {
        margin-right: 0px !important;
        font-size: 15px !important;
    }

    .mainmark {
        font-size: 18px !important;
    }

    .divall {
        margin-left: -20px;
    }

    .comclose {
        margin-right: -10px !important;
        margin-top: -7px !important;
    }

    .comprohfour {
        font-size: 15px !important;
    }

    .propertydetaileye {
        margin-right: -33px !important;
    }

    .owl-nav button {
        top: 63% !important;
    }

        .owl-nav button.owl-prev {
            left: -30px !important;
        }

    .owl-prev span, .owl-next span {
        right: -16px !important;
    }

    .dropdown-content {
        margin-left: 0px !important;
    }

    .dropdown-content {
        margin-top: 0px !important;
    }

    .owl-prev span, .owl-next span {
        top: -60px !important
    }

    .lshare {
        margin-left: 22px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #modalexceededLimit .modal-dialog {
        max-width: 90% !important;
    }

    .marginbotpstapri {
        margin-bottom: 10px !important;
    }

    .featmaindiv {
        font-size: 12px !important;
        line-height: 20px !important;
        margin-top: 15px !important;
        margin-bottom: 0px !important;
    }

    .bedlogo {
        width: 15px !important;
        margin-right: 0px !important;
        margin-top: -2px !important;
    }

    .sqftlogo {
        width: 15px !important;
        margin-right: 2px !important;
        margin-top: -2px !important;
    }

    .featdashclass {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .btn_red_ContactAgent {
        border-radius: 10px;
        padding: 0 3px !important;
        font-size: 11px !important;
    }

    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .maindivleadbuildslid {
        height: 225px !important;
    }

    .leadingbuilderclasshead {
        font-size: 17px !important;
    }

    .mainmark {
        font-size: 20px !important;
    }

    .builderleadername .product-title {
        font-size: 12px !important
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .divall {
        margin-left: -20px;
    }

    .margbot {
        margin-bottom: 0px !important;
    }

    .ltn__product-item-4 .product-title {
        font-size: 14px;
    }

    .owl-nav button {
        top: 50% !important;
    }

    .div_heart1 {
        width: 30px;
        height: 30px;
        padding: 1px 12px 1px 5px;
    }

    .dropdown {
        margin-right: -20px !important;
    }

    .owl-nav button.owl-prev {
        left: -27px !important;
    }

    .owl-nav button.owl-next {
        right: -27px !important;
    }

    .ltn__list-item-2 li span {
        font-size: 12px !important;
    }

    .dropbtn {
        margin-right: 20px;
    }

    .lshare {
        margin-left: 25px !important;
    }

    .product-title {
        margin-left: 0px;
    }

    .propertydetaileye {
        margin-right: -25px;
    }

    .dropdown-content {
        margin-left: -260px !important;
    }

        .dropdown-content a {
            padding: 8px !important;
        }
}

@media (max-width: 374px) and (min-width: 320px) {
    .btn_red_ContactAgent {
        border-radius: 10px;
        padding: 0 0px !important;
        font-size: 11px !important;
    }

    .featmaindiv {
        font-size: 12px !important;
        line-height: 20px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .bedlogo {
        width: 15px !important;
        margin-right: 0px !important;
        margin-top: -2px !important;
    }

    .sqftlogo {
        width: 15px !important;
        margin-right: 2px !important;
        margin-top: -2px !important;
    }

    .featdashclass {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .divviewproject {
        margin-top: -10px !important;
    }

    .builderleadername {
        margin-top: -20px !important;
    }

    .maindivleadbuildslid {
        height: 135px !important;
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .viewalllinkresale {
        font-size: 15px !important;
    }

    .mllasthead {
        text-align: center !important;
    }

    .lasthead {
        margin-right: 0px !important;
        font-size: 15px !important;
    }

    .mainmark {
        font-size: 18px !important;
    }

    .divall {
        margin-left: -10px;
    }

    .div_heart1 {
        width: 30px;
        height: 30px;
        padding: 1px 12px 1px 5px;
    }

    .comclose {
        margin-right: -10px !important;
        margin-top: -7px !important;
    }

    .comprohfour {
        font-size: 15px !important;
    }


    .owl-nav button.owl-next {
        right: -17px !important;
    }

    .owl-prev span, .owl-next span {
        top: -28px !important;
    }

    .owl-nav button.owl-prev {
        left: -16px !important;
    }

    .owl-nav button {
        top: 48% !important;
    }



    .ltn__list-item-2 li span {
        font-size: 10px !important;
    }

    .ltn__list-item-2 li {
        margin-right: 18px !important;
    }

    .ltn__product-item-4 .product-info {
        padding: 11px 14px 5px !important;
    }

    .dropdown-content {
        margin-left: -212px !important;
    }

        .dropdown-content a {
            padding: 5px !important;
        }

    .dropbtn {
        margin-right: -11px !important;
    }

    .propertydetaileye {
        margin-right: -17px !important;
    }

    .ltn__product-item-4 .product-title {
        font-size: 14px !important;
    }

    .lshare {
        margin-left: 15px !important;
        margin-right: 14px !important;
    }
}

@media (max-width: 413px) and (min-width: 375px) {

    .ltn__product-item-4 .product-title {
        font-size: 14px !important;
        margin-bottom: 5px !important;
    }

    .btn_red_ContactAgent {
        border-radius: 10px;
        padding: 0 0px !important;
        font-size: 11px !important;
    }

    .featmaindiv {
        font-size: 12px !important;
        line-height: 20px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .bedlogo {
        width: 15px !important;
        margin-right: 0px !important;
        margin-top: -2px !important;
    }

    .sqftlogo {
        width: 15px !important;
        margin-right: 2px !important;
        margin-top: -2px !important;
    }

    .featdashclass {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .viewalllinkresale {
        font-size: 15px !important;
    }

    .mllasthead {
        text-align: center !important;
    }

    .lasthead {
        margin-right: 0px !important;
        font-size: 15px !important;
    }

    .mainmark {
        font-size: 18px !important;
    }

    .divall {
        margin-left: -10px;
    }

    .comclose {
        margin-right: -10px !important;
        margin-top: -7px !important;
    }

    .comprohfour {
        font-size: 15px !important;
    }

    .div_heart1 {
        width: 30px;
        height: 30px;
        padding: 1px 12px 1px 5px;
    }

    .propertydetaileye {
        margin-right: -20px !important;
    }

    .dropdown-content {
        margin-left: -261px !important;
    }

        .dropdown-content a {
            padding: 8px !important;
        }

    .owl-nav button.owl-prev {
        left: -15px !important;
    }

    .owl-nav button {
        top: 62% !important;
    }

    .owl-prev span, .owl-next span {
        top: -60px !important;
    }

    .owl-nav button.owl-prev {
        left: -17px !important;
    }

    .owl-nav button.owl-next {
        right: -17px !important;
    }

    .ltn__list-item-2 li span {
        font-size: 12px !important;
    }

    .propertydetaileye {
        margin-right: 2px;
    }

    .lshare {
        margin-left: 11px !important;
    }
}

@media (min-width:992px)and (max-width:1199px) {
    #modalexceededLimit .modal-dialog {
        max-width: 70% !important;
    }

    .marginbotpstapri {
        margin-bottom: 15px !important;
    }

    .featmaindiv {
        font-size: 12px !important;
        line-height: 20px !important;
        margin-top: 15px !important;
        margin-bottom: 0px !important;
    }

    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .builderleadername {
        margin-top: -20px !important;
    }

    .leadingbuilderclasshead {
        margin-bottom: 14px !important
    }

    .maindivleadbuildslid {
        height: 270px !important;
    }

    .owl-nav button.owl-prev {
        left: -30px !important;
    }

    .owl-nav button.owl-next {
        right: -30px !important;
    }

    .lasthead {
        font-size: 17px !important;
        margin-right: -15px !important;
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .divall {
        margin-left: -10px
    }

    .priceleftright {
        text-align: right;
    }

    .owl-nav button {
        top: 54% !important;
    }

    .sizepropertydetail {
        padding: 10px 15px !important;
    }

    .propertydetaileye {
        margin-right: -29px !important;
    }

    .lshare {
        margin-left: 10px !important;
    }

    .dropbtn {
        padding: 12px 12px !important;
    }

    .dropdown-content {
        margin-left: 0px !important;
    }
}

@media (min-width:1200px) and (max-width:1280px) {
    .divall {
        margin-left: -10px;
    }

    .priceleftright {
        text-align: right;
    }

    .owl-nav button {
        top: 57% !important;
    }
}

@media (min-width:1300px) and (max-width:1400px) {

    .priceleftright {
        text-align: right;
    }
}

@media(min-width:1400px)and (max-width:1499px) {

    .owl-nav button.owl-prev {
        left: -35px !important;
    }

    .owl-nav button.owl-next {
        right: -35px !important;
    }
}

@media (max-width: 767px) {
    .producttitlelocationdivhight {
        height: auto !important;
    }

    .martop {
        margin-top: 5px !important;
    }

    .featmaindiv {
        height: auto !important;
    }

    .divall {
        margin-left: -10px;
    }

    .margbot {
        margin-bottom: 0px !important;
    }

    .justiend {
        justify-content: start !important;
    }

    .product_img_Home {
        height: 260px !important;
    }

    .classrightleft {
        text-align: right !important;
    }

    .priceleftright {
        margin-top: 5px !important;
        text-align: left !important;
    }
}

.ltn__top-bar-menu ul li a:hover {
    color: #f36f21;
}

.footer-menu ul li a:hover {
    color: #f36f21;
}

.footer-address-info p a:hover {
    color: #f36f21;
}

.checkbox-item {
    padding-left: 30px;
}

.details {
    font-size: 14px;
    font-weight: 600;
    color: var(--ltn__secondary-color);
    text-transform: uppercase;
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block !important;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #f36f21;
    text-align: center !important;
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

#toTop {
    display: none !important;
}


.dropbtn {
    margin-top: -8px;
}

.glrystucture {
    height: 200px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.ltn__sticky-bg-white {
    background-color: #fff !important;
}

.glrystucturembfull {
    margin-top: -200px;
}

.glrystucturefull {
    height: 430px !important;
}

.img_photo_mb30 {
    margin-bottom: 0px;
}

.widget {
    padding: 35px 15px 40px 15px;
}

.product_rate {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 2.5em;
    color: #F6BC3E;
}

    .product_rate::before {
        font-size: 12px;
        content: " \f005\f005\f005\f005\f005 ";
        top: 0;
        position: absolute;
        left: 0;
        font-weight: 900;
    }

.star_rating > span.selected i::before {
    font-weight: 900;
}

.gm-svpc {
    display: none !important;
}

.informationMap {
    padding-left: 8px;
    flex: auto;
}

.gm-ui-hover-effect {
    opacity: 1;
    outline: 0px solid crimson;
    border-radius: 3px;
}

button:focus {
    outline: 0px auto -webkit-focus-ring-color;
}

input[type=submit] {
    background-color: var(--ltn__secondary-color);
    color: #fff;
}

.input-item.ltn__custom-icon .inline-icon {
    right: 15px !important;
}

.star_rating > span {
    color: #F6BC3E;
}

.star_rating span {
    cursor: pointer;
    display: inline-block;
}

    .star_rating span i {
        font-size: 20px;
    }

.star_rating > span.selected i::before {
    font-weight: 900;
}

.product .rating_wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}


.product.text-center .rating_wrap {
    -ms-flex-pack: center;
    justify-content: center;
}

.rating_num {
    font-size: 14px;
    margin-left: 5px;
    vertical-align: middle;
    display: inline-block;
}

.rating_wrap .rating {
    overflow: hidden;
    position: relative;
    height: 30px;
    font-size: 12px;
    width: 100%;
    font-family: "Font Awesome 5 Free" !important;
    display: inline-block;
    vertical-align: middle;
}

.rating::before {
    font-size: 12px;
    content: " \f005\f005\f005\f005\f005 ";
    top: 0;
    position: absolute;
    left: 0px;
    float: left;
    color: #F6BC3E;
}

.product_sortdesc * {
    font-family: '__Nunito_Sans_601d73', '__Nunito_Sans_Fallback_601d73';
    font-size: 16px !important;
    line-height: 28px !important;
}



@media (min-width:414px)and (max-width:767px) {
    .ltn__product-item-4 .product-title {
        font-size: 14px !important;
        margin-bottom: 5px !important;
    }

    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .owl-nav button.owl-prev {
        left: -31px !important;
    }

    .owl-nav button.owl-next {
        right: -2px !important;
    }

    .viewprojectlead {
        font-size: 12px !important;
    }

    .viewprojecteye {
        font-size: 12px !important;
    }

    .builderleadername {
        margin-top: -10px !important;
    }

    .maindivleadbuildslid {
        height: 180px !important;
    }

    .builderleadername .product-title {
        font-size: 12px !important;
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .viewalllinkresale {
        font-size: 15px !important;
    }

    .mllasthead {
        text-align: center !important;
    }

    .lasthead {
        margin-right: 0px !important;
        font-size: 15px !important;
    }

    .mainmark {
        font-size: 18px !important;
    }

    .divall {
        margin-left: -20px;
    }

    .ltn__list-item-2 li span {
        font-size: 12px !important;
    }

    .propertydetaileye {
        margin-right: -21px !important;
    }

    .ltn__video-bg-img {
        min-height: 180px
    }

    .img_photo_mb30 {
        margin-bottom: 30px !important;
    }

    .glrystucturemb0 {
        margin-top: 0px !important;
    }

    .glrystuctureheight {
        height: auto !important;
    }

    .dropdown-content {
        margin-left: 0px !important;
    }

    .dropdown-content {
        margin-top: 0px !important;
    }

    .lshare {
        margin-left: 22px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .lasthead {
        font-size: 15px !important;
        margin-right: -30px !important;
    }



    .margbot {
        margin-bottom: 0px !important;
    }

    .divall {
        margin-left: -25px;
    }

    .classrightleft {
        text-align: right !important;
    }

    .priceleftright {
        margin-top: 5px;
        text-align: left !important;
    }

    .justiend {
        justify-content: start !important;
    }

    .ltn__video-bg-img {
        min-height: 180px
    }

    .propertydetaileye {
        margin-right: -25px !important;
        padding: 12px 13px !important;
    }

    .ltn__product-item-4 .product-price {
        font-size: 14px !important;
    }

    .ltn__popular-product-widget .ltn__product-item .product-title {
        font-size: 21px !important;
    }

    .widget {
        padding: 35px 35px 40px 35px !important;
    }

    .ltn__list-item-2 li span {
        font-size: 20px !important;
    }

    .ltn__list-item-2 li {
        margin-right: 33px !important;
    }

    .lshare {
        margin-left: 25px !important;
    }

    .product-title {
        margin-left: 0px;
    }

    .propertydetaileye {
        margin-right: -25px;
    }

    .dropdown-content {
        margin-left: 0px !important;
    }

        .dropdown-content a {
            padding: 8px !important;
        }
}

@media (max-width: 374px) and (min-width: 320px) {
    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .viewprojectlead {
        font-size: 8px !important;
    }

    .viewprojecteye {
        font-size: 8px !important;
    }

    .builderleadername {
        margin-top: -5px !important;
    }

    .maindivleadbuildslid {
        height: 135px !important;
    }

    .builderleadername .product-title {
        font-size: 9px !important;
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .viewalllinkresale {
        font-size: 15px !important;
    }

    .mllasthead {
        text-align: center !important;
    }

    .lasthead {
        margin-right: 0px !important;
        font-size: 13px !important;
    }

    .mainmark {
        font-size: 18px !important;
    }

    .divall {
        margin-left: -13px;
    }

    .product-title {
        height: 30px !important;
    }

    .ltn__video-bg-img {
        min-height: 180px
    }

    .product_sortdesc * {
        font-size: 17px !important;
    }

    .product_sortdesc {
        height: 248px !important;
    }

    .ltn__list-item-2 li {
        margin-right: 15px !important;
    }

    .propertydetaileye {
        margin-right: -7px !important;
    }



    .ltn__list-item-2 li span {
        font-size: 9px !important;
    }

    .dropdown-content {
        margin-left: 0px !important;
    }

        .dropdown-content a {
            padding: 5px !important;
        }

    .dropbtn {
        margin-right: -11px !important;
    }

    .propertydetaileye {
        margin-right: -17px !important;
    }



    .lshare {
        margin-left: 15px !important;
        margin-right: 14px !important;
    }

    .img_photo_mb30 {
        margin-bottom: 30px !important;
    }

    .glrystucturemb0 {
        margin-top: 0px !important;
    }

    .glrystuctureheight {
        height: auto !important;
    }
}

@media (max-width: 413px) and (min-width: 375px) {
    .viewprojectlead {
        font-size: 10px !important;
    }

    .viewprojecteye {
        font-size: 10px !important;
    }

    .builderleadername {
        margin-top: -5px !important;
    }



    .maindivleadbuildslid {
        height: 160px !important;
    }

    .builderleadername .product-title {
        font-size: 10px !important;
    }

    .leadingbuilderclasshead {
        margin-bottom: 14px !important
    }

    .leadingbuilderclasshead {
        margin-bottom: 14px !important
    }

    .padingmainresale {
        padding-bottom: 0px !important;
    }

    .pdbtm {
        padding-bottom: 30px !important;
    }

    .viewalllinkresale {
        font-size: 15px !important;
    }

    .mllasthead {
        text-align: center !important;
    }

    .lasthead {
        margin-right: 0px !important;
        font-size: 15px !important;
    }

    .mainmark {
        font-size: 18px !important;
    }

    .divall {
        margin-left: -10px;
    }

    .ltn__video-bg-img {
        min-height: 180px
    }

    .product_sortdesc * {
        font-size: 17px !important;
    }

    .product_sortdesc {
        height: 248px !important;
    }

    .ltn__list-item-2 li span {
        font-size: 10px !important;
    }

    .propertydetaileye {
        margin-right: -11px !important;
    }

    .dropbtn {
        margin-top: -8px !important;
    }

    .lshare {
        margin-left: 11px !important;
    }

    .dropdown-content {
        margin-left: 0px !important;
    }

    .img_photo_mb30 {
        margin-bottom: 30px !important;
    }

    .glrystucturemb0 {
        margin-top: 0px !important;
    }

    .glrystuctureheight {
        height: auto !important;
    }
}



@media (min-width:992px)and (max-width:1199px) {

    .widget {
        padding: 35px 10px 40px !important;
    }

    .ltn__list-item-2 li span {
        font-size: 10px !important;
    }

    .ltn__popular-product-widget .ltn__product-item .product-info {
        padding: 20px 20px 8px;
    }

    .ltn__popular-product-widget .ltn__product-item .product-title {
        font-size: 14px;
    }

    .dropbtn {
        margin-top: -8px !important;
        margin-right: 0px !important;
        padding: 8px 12px !important;
    }

    .lshare {
        margin-left: 10px !important;
    }

    .propertydetaileye {
        margin-right: -10px !important;
    }

    .ltn__list-item-2 li {
        margin-right: 15px;
    }

    .ltn__product-item-4 .product-img-location-gallery {
        padding: 0 8px 15px !important;
    }

    .viewall {
        font-size: 15px;
    }
}

@media (min-width:1200px) and (max-width:1280px) {
}

.li_text {
    overflow: hidden;
    height: 59px;
}


.share li {
    font-weight: 600;
    display: inline-block;
    margin-right: 25px;
    position: relative;
    font-size: 14px;
    margin-top: 0;
}

.div_heart1 {
    position: absolute;
    left: 18px;
    top: 15px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid #fff;
    box-shadow: 0px 0px 11px 0 rgb(0 0 0);
    padding: 2px 12px 12px 7px;
    background: #61b2ff;
}

.div_heart3 a {
    color: #fff;
}

    .div_heart3 a:hover {
        color: #f36f21;
    }

.div_heart2 .div_heart3 {
    position: relative;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.div_compare a:hover {
    color: #fff;
}

.otp-fields {
    flex-direction: row;
    column-gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mth-50 {
    margin-top: 50px;
}

.otp-fields input {
    height: 45px;
    width: 42px;
    border-radius: 6px;
    outline: none;
    font-size: 1.125rem;
    text-align: center;
    border: 1px solid #ddd;
}

    .otp-fields input:focus {
        box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    }

    .otp-fields input::-webkit-inner-spin-button,
    .otp-fields input::-webkit-outer-spin-button {
        display: none;
    }

.resend {
    font-size: 12px;
}

@media(max-width:767px) {
    .div_heart1 {
        padding: 4px 8px 4px 8px !important;
    }

    .marginbotpstapri {
        margin-bottom: 15px !important;
    }
}

.PhotoGallery_name {
    position: absolute;
    top: 0;
    padding: 5px;
    z-index: 999;
    background-color: #4e8bc5;
    color: #fff;
}

.product-title {
    font-size: 14px !important;
    padding: 5px 0px;
    margin-bottom: 0px;
    font-weight: 400;
}

.PhotoGallery_cat {
    position: absolute;
    bottom: 0;
    background-color: #434343;
    color: #fff;
}

.btn_morefilter {
    display: flex;
    align-items: center;
    justify-content: center;
}

.faqmain {
    border: 1px solid #f36f21;
    border-radius: 10px;
    padding: 20px;
}

.faqhead {
    padding-top: 0px;
}

@media (max-width:767px) {
    .faqmain {
        padding: 0px !important;
    }

    .faqhead {
        padding-top: 20px !important;
    }

    .faq_question {
        font-size: 17px !important;
        line-height: 23px !important;
    }

    .faq_Ans {
        font-size: 16px !important;
        padding-left: 25px !important;
        line-height: 22px !important;
    }

    .align_item_top {
        align-items: flex-start !important;
    }
}

.faq_question {
    padding-left: 10px;
    font-size: 20px;
    font-weight: 700;
}

.faq_Ans {
    font-size: 18px;
    padding-left: 33px;
}

